Subject: steroid_chat
From: Devendra Madan <[email-masked]>
To: Akhil P Walia <[email-masked]>, Amol Tyagi <[email-masked]>, subir <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Thu, 27 Mar 2014 10:52:57 +0530 (IST)

Hi Sir 

I have taken this chat instantly as it came but its showing 2 m inute waiting please check.. 

I informed this to Subir Sir. 

[10:38:24] info: Please wait for a site operator to respond. 
[10:40:24] info: All operators are currently assisting others. Thanks for your patience. An operator will be with you shortly. 

[10:42:09] Denvy: Welcome to Live Chat and thank you for choosing to shop with BuySteroids.com! 
My name is $!{operator.displayname}, and as a token of our appreciation for your time, we would like to offer this coupon code " freeshipchat " for Free Shipping to be used towards your next purchase. After we have answered all your questions we would be happy to explain to you how your coupon works. 
[10:42:10] Denvy: HI 
[10:42:19] Anthony Bestler: Hi, yes I was just wondering if BuySteroids.com products, such as the cutting stack, are supplements or anabolics. And also, if they are supplements, are the products actually what BuySteroids.com say they are, and is the site a reliable and trusted site? 
[10:42:55] Denvy: All of our products are powerful alternative to anabolic steroids that were designed to produce similar results in an altered time frame. 
[10:43:24] Anthony Bestler: So they are not illegal in the United States? 
[10:43:33] Denvy: We have been in business for over 13 years now and continue work hard to provide our customers with the products they want in a safe and legal manner. 
[10:43:45] Denvy: All our products are legal. 
[10:45:24] Anthony Bestler: Okay thank you! I just like to do my research to make sure that my investment, especially one over 200 dollars, is well put forwards toward. I appreciate for your time and answering my questions Denvy. 
[10:45:35] Denvy: Thank you for choosing our store and please let us know if you have any further questions or concerns as we look forward to serving you! 

Regards 
Devendra Mad an